body {
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	font-family: sans-serif;
	font-size: 11px;
}

p,table,td,div,li,ul,ol {
	font-size: 100%;
}

.title {
	text-align: center;
}

td.nick {
	vertical-align: top;
	font-weight: bold;
}

td.message {
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	border: 1px solid #ccc;
	background-color: #eee;
	margin-left: 2em;
	margin-right: 2em;
	vertical-align: top;
}

td.speaker {
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	border: 1px solid #ccc;
	background-color: #edc;
	margin-left: 2em;
	margin-right: 2em;
	vertical-align: top;
}

p {
	margin-left: 0.7em;
	margin-right: 0.7em;
	text-indent: 2%;
}

hr {
	border-style: solid;
	color: #aaa;
	width: 100%;
}
